3.0.5 - 06/01/2016
Updated:
- Positions arguments in queue and blacklist option for "--add" and "--remove"
flags
- Usage arguments
- Files licence

3.0.4 - 30/12/2015
Fixed:
- Cannot install chkrootkit #53
- Avoid reinstall binary packages if is already installed
- Reference message when remove one package
Updated:
- Slackware mirrors

3.0.3 - 01/12/2015
Fixed:
- Upgrading/Installing nouveau in slack repository #55
Updated:
- Slackware mirrors

3.0.2 - 19/11/2015
Fixed:
- Convert string to float when try to remove packages #52

3.0.1 - 12/11/2015
Added:
- Option "--download-only" to download packages with all dependencies without
install.
- Option "--directory-prefix=" to download packages in specific directory
Fixed:
- Code style

3.0.0 - 15/10/2015
Fixed:
- Return checksums for SBo repository

2.9.7 - 09/10/2015
Fixed:
- Find SBo Slackware binary packages from /tmp

2.9.6 - 03/10/2015
Fixed:
- "nvidia-kernel" Fails to install #46
- build fail because of Version is inconsistent #48

2.9.5 - 01/10/2015
Updated:
- Check for root privileges
- Remove header from usage

2.9.4 - 24/09/2015
Updated:
- KeyboardInterrupt for main.py
Fixed:
- Upgrade packages from sbo repository
- Pylint errors and code health

2.9.3 - 23/09/2015
Added:
- Default repositories file to allow editing urls
- Additional option "--case-ins" case insensitive in "--tracking" option
Fixed:
- Matching packages with case insensitive option
 
2.9.2 - 21/09/2015
Added:
- Clear screen in "--network" option
Updated:
- View doinst.sh in "--network" option if exist
- Commands in "--network" option
Fixed:
- Strange problem with node-0.12.7 - uname and rm commands not found. #43
- 0 package will be installed... Would you like to continue [y/N]? #44
- Matching packages with case insensitive option
- Build package without keep log file
- Some typos

2.9.1 - 18/09/2015
Added:
- Additional option "--deps" in removepkg option for remove dependencies
instead via configuration file
- Support ".tbz" and ".tlz" Slackware packages for auto detect option

2.9.0 - 18/09/2015
Added:
- Quit option in new-config command
Updated:
- Installation bash script
- Messages and references messages
- Image types for graph
- View SlackBuilds repository in option "-n, --network"
Fixed:
- Some typos
- Print package description

2.8.9 - 15/09/2015
Added:
- Additional option "--case-ins" case insensitive
Fixed:
- Dialog utility crash if exit with Esc key
Update:
- KeyboardInterrupt with signal

2.8.8 - 14/09/2015
Added:
- Additional option "--checklist" in "-n, --network" option
Fixed:
- Typo in help option
Updated:
- Optional dependencies
- "--network" view commands

2.8.7 - 11/09/2015
Fixed:
- Check remove dependencies if already installed

2.8.6 - 11/09/2015
Added:
- Read doinst.sh file in "--network" option
- Editor via configuration file
Updated:
- Rename script view.py in network.py

2.8.5 - 08/09/2015
Fixed:
- Remove packages with option "--checklist" and "--check-deps"

2.8.4 - 08/09/2015
Added:
- Additional option "--checklist" in option "--check" for upgrade packages
Updated:
- Slackware mirrors

2.8.3 - 07/09/2015
Added:
- Update package lists for repository 'slack' after upgrade distribution
- Reset slpkg configuration file in the default values
Fixed:
- pip install

2.8.2 - 04/09/2015
Updated:
- Find SBo created Slackware packages
Fixed:
- Slackpkg update changelog.txt file
- Pylint errors

2.8.1 - 02/09/2015
Fixed:
- Path for build method
- Check if SBo package created
- Autobuild sources order list
Updated:
- Remove check if build
- Reference for repo-enable command

2.8.0 - 01/09/2015
Added:
- NEW configuration file for repositories in /etc/slpkg/repositories.conf
- Enable and disable repositories with command via dialog utility
Update:
- All configuration files
- Command line help logo
- Flags for packages upgrade
- Clear screen after exit dialog utility
Fixed:
- Remove None type packages
- Remove old sbo folder if exists before start build

2.7.6 - 28/08/2015
Fixed:
- Failed checksum message #40
- Removed calculate size
Updated:
- Print list packages from repositories

2.7.5 - 25/08/2015
Added:
- python2-pythondialog optional dependency
- "--checklist" option in remove packages
- Gigabyte unit in package manager
- Version in removed dependencies
- Size of removed dependencies
Updated:
- Function Msg() in self.msg
- Tracking dependencies

2.7.4 - 21/08/2015
Added:
- Support httpie for downloading
- Remove packages with by TAG
- Summary for size of removed package
Fixed:
- Resolving dependencies message for sbo repository when search for matching
packages
- Reference message for installing and upgrading packages
- Build error message
Updated:
- Install SBo packages with specific build number
- For SBo repository select computer architecture
- Module imports path

2.7.3 - 13/08/2015
Added:
- Tree view for deps-status command
Fixed:
- pasture/ directory for Slackware 14.0
Updated:
- Comments for Slackware ARM users in REPOSITORIES and slpkg.conf file
- slackpkg sync with ChangeLog.txt file

2.7.2 - 10/08/2015
Added:
- Support Slackware ARM
Fixed:
- The package build when the sources more than one with the option
"--autobuild"
Updated:
- Manager to improve installed packages
- setup.py requirements

2.7.1 - 08/08/2015
Fixed:
- Remove package when partial name is supplied #34
- Removing a package states "package not found" #35
- Remove and install references

2.7.0 - 06/08/2015
Fixed:
- EOFError when user interrupt with "ctrl + d"
Updated:
- Replace sys.sxit(0) with raise SystemExit() and remove unused sys module
- Code, doc strings
- Slackware mirrors

2.6.9 - 31/07/2015
Added:
- new-config command to manage .new configuration files
Fixed:
- Ignore check packages with version "blacklist" from binary repositories
Updated:
- slpkg.SlackBuild script
- Read Slackware version function

2.6.8 - 30/07/2015
Fixed:
- SBo dependencies installation order

2.6.7 - 28/07/2015
Fixed:
- Fix typo #32
Added:
- graph-easy optional require to draw dependencies ascii diagram

2.6.6 - 25/07/2015
Added:
- Dependencies status (command deps-status) message if no logs found
- Optional pygraphviz module to drawing image map dependencies
Updated:
- Write dependencies logs with full packages

2.6.5 - 23/07/2015
Added:
- Dependencies status command
- Check if dependencies used in option "--tracking"
Fixed:
- Create 'core/' directory for Slackware repository

2.6.4 - 21/07/2015
Updated:
- Merge functions into class
Fixed:
- Auto detect Slackware packages
- Check dependencies if existis before reference to remove
- Check directories exists before find
- Matching packages before remove

2.6.3 - 17/07/2015
Added:
- Option via configuration file to choose "on" or "off" progress status bar
Fixed:
- SBo install and upgrade print view
- Code style and complexity
- Matching binary installed packages with repository packages
Updated:
- Slackware mirrors
- View SBo version when installing or upgrading

2.6.2 - 16/07/2015
Added:
- Health check installed packages
Fixed:
- Remove directories from slack repo when recreate package lists #29
- Support Slackware version 13.37 #28
- Fresh install #30

2.6.1 - 15/07/2015
Fixed:
- Get installed version
- Matching _SBo package name with _SBo installed name
Updated:
- Turn initialization method from read-write file in download

2.6.0 - 08/07/2015
Added:
- Auto detect Slackware packages for installation
Updated:
- Toolbar progressive status
Fixed:
- Visible options when using without colors
- Check remove dependencies #26

2.5.9 - 02/07/2015
Fixed:
- Print list file package contents
- Fixed alien -current repository
- Fixed multi -current repository
Added:
- Support slonly -current (x86_64) repository

2.5.8 - 28/06/2015
Fixed:
- Checksum for alien repository

2.5.7 - 28/06/2015
Fixed:
- Double packages from alien repository
- Resolve dependencies for binaries packages
Updated:
- Change mirror for alien repository

2.5.6 - 25/06/2015
Fixed:
- Message question capital letter "N" by default. Thanks to Thomas Szteliga
for report.
- Source code complexity
Added:
- MAKEFLAGS option in configuration file "/etc/slpkg/slpkg.conf". Thanks
to Brenton Earl for the idea.

2.5.5 - 23/06/2015
Added:
- Summary in option "--FIND", "--check" and "repo-list"
Updated:
- Package view align
- Repositories view list

2.5.4 - 22/06/2015
Added:
- Support local repositories and you can add with command "repo-add"
- Skip packages by repositories or from local
Fixed:
- Check repository if exist when package upgrade
- AttributeError: 'list' object has no attribute 'splitlines' in "--tracking" Thanks to Brenton Earl for report
- Check exist or enabled repostitories when upgraded in options
- Update custom repositories
Updated:
- Toolbar time

2.5.3 - 20/06/2015
Added:
- Support blacklist packages by repository priority
- Instead wget, curl and aria2c as downloader
- Support download jdk from "sbo" repository
Fixed:
- Resolve dependencies classes
- Add and remove packages from blacklist and queue

2.5.2 - 19/06/2015
Added:
- Repository check in blacklist
Updated:
- Blacklist options
Fixed:
- Pylint errors

2.5.1 - 14/06/2015
Added:
- Check repositories ChangeLog.txt with command  "slpkg --check [repo]"
Fixed:
- Argument typo

2.5.0 - 12/06/2015
Added:
- Full support Slackware command installpkg, upgradepkg and removepkg with all options. Option '--reinstall' merged into '--upgradepkg'
- Print installed version
- Check dependency of package if used before remove
- MSB (mate) in default repositories.\
- Update or upgrade specifically repositories
Fixed:
- Slonly repopsitory ChangeLog.txt link
- Selection foo.pkg removed instead you can use a variable ambient as: pkgs="pip brasero pylint" and then '# slpkg -s sbo $pkgs'
- Resolve binary dependencies
- Repository slackers.it mirror
- Ignore "sbo" repository if not activated

2.4.4 - 10/06/2015
Fixed:
- AttributeError: 'Update' object has no attribute 'meta' when try update repositories

2.4.3 - 10/06/2015
Added:
- Long options
Fixed:
- Usage help message
- Bash and fish completion
- Man page
- Configuration file

2.4.2 - 04/06/2015
Fixed:
- BugFix TypeError: repo_data() function
- SBo version compare
- Code style

2.4.1 - 04/06/2015
Added:
- Option to upgrade only the distribution packages installed
- Option to on/off resolve dependencies
Fixed:
- Upgrade packages
- Checksum on/off
- Upgrade Slackware binary packages resolve dependencies

2.4.0 - 02/06/2015
Fixed:
- Comments arguments to '--help' option
Added:
- Additional option to skip packages when upgrading

2.3.6 - 30/05/2015
Fixed:
- Avoid input the first package for searching when input multiple packages together with the option '-F'

2.3.5 - 30/05/2015
Fixed:
- Version for SBo packages when search with option '-F'

2.3.4 - 28/05/2015
Fixed:
- Arguments comments
- Compression slackbuild package
- Binary dependencies and sizes
- Pylint errors
- rlw repository package dependencies
Added:
- Find packages from enabled repositories
- Script to remove data. (clean.py)

2.3.3 - 23/05/2015
Fixed:
- 'ZeroDivisionError:' for binary package install
- 'OSError:' if path not exist

2.3.2 - 21/05/2015
Fixed:
- Arguments and options
- Remove view package version when upgrade because conflict with some packages with the same name
- File license

2.3.1 - 14/05/2015
Added:
- The ability to sync with slackpkg and slpkg to update the file ChangeLog.txt when upgrading distribution

2.3.0 - 07/05/2015
Fixed:
- Bugfix: Find package error #13, Thanks 'lucashpandolfo' for reporting

2.2.9 - 24/4/2015
Fixed:
- Reference installed packages after distribution upgrade
- Double reference after already installed SBo packages
- Clear master SBo packages

2.2.8 - 23/4/2015
Fixed:
- Add new packages when upgrade
- Man page
- TypeError: 'NoneType' object has no attribute '__getitem__' when no sbo link found. Many Thanks to 'R S Ananda Murthy' to report.
- Slackbuilds.org ChangeLog.txt url
- Install.sh script
- Binary/install.py, sbo/slackbuild.py and slack/patches.py clases
- Count packages the upgrading of distribution

2.2.7 - 18/3/2015
Added:
- bash and fish completion file
Fixed:
- Synchronization issues when upgrading SBo repository
- Remove to the right spaces on view

2.2.6 - 26/2/2015
Added:
- Counter download
Fixed:
- Slackware release message

2.2.5 - 24/02/2015
Fixed:
- Error-prone
- Rename variable name 'VERSION' to 'RELEASE' in configuration file
- Merge functions and fix __metadata__ complexity
- SlackBulid and install script
- Rename command 're-create' to 'upgrade'
- IOError: [Errno 13] Permission denied as user
- Alien repository checksum.

2.2.3 - 16/02/2015
Fixed:
- slpkg.SlackBuild script support .zip archives
- Can't overwrite new sbo scripts
- Remove master package with dependencies

2.2.2 - 11/02/2015
Added:
- BugFix show hidden matching sbo packages

2.2.1 - 6/02/2015
Added:
- Support multipackages
- Passing variables to the script
- Use file.pkg instead [package...] or [package]
Fixed:
- [key error] when you enter wrong name repository as default
- Rename BUILD variable to BUILD_PATH in configuration file slpkg.conf
- Fails install if modified OUTPUT variable
- Change in view list of packages in option '-l'
- Update option '-f' view installed packages
- Update option '-l' view installed packages

2.2.0 - 08/01/2015
Fixed:
- Queue downloads
- Find argument
- Rename commands repolist and repoinfo to repo-list, repo-info
- Installed package list
Added:
- Custom binary repository
- Slackware 'patches' repository in PACKAGES.txt file
- Alien's restricted repository
- Wget option
- View default repositories in repo-list

2.1.5 - 27/12/2014
Added:
- Slacker.it, slackonly.com, Alien's ktown, Alien's multilib, Slacke E17 and E18, SalixOS and Slackel repositories
- Command 're-create'
- Command 'repolist'
- Command 'repoinfo'
Fixed:
- Slackware current upgrade checksums
- Ingore hiden files in /var/log/packages/ path
- Arguments

2.1.4 - 16/12/2014
Added:
- Command 'update' and remove auto update package lists
- Slpkg update itself
Fixed:
- 'UnboundLocalError: local variable 'md5' referenced before assignment' after try update alien repository in some packages and for Slackware current users. Thanks to 'Jack Kiersey' for reporting.
- Checksums after try to update slackware packages

2.1.3 - 06/12/2014
Fixed:
- 'IndexError: tuple index out of range' when sbo upgrade


2.1.2 - 04/12/2014
Added:
- Checksum for all repositories
Fixed:
- Downloads modules

2.1.1 - 01/12/2014
Added:
- Options in /etc/slpkg/slpkg.conf file to select repositories
- Options to skip unsupported and untested packages
Fixed:
- Bugfix TypeError for unsupported/untested sbo packages

2.1.0 - 28/11/2014
Fixed:
- Change build path
- Creating directories if not exists
Added:
- Studioware (studio) repository

2.0.9 - 26/11/2014
Fixed:
- Setup.py to install configuration files after checksum
- View slpkg config file

2.0.8 - 25/11/2014
Added:
- More options in slpkg configuration file

2.0.7 - 22/11/2014
Added:
- More option in slpkg.conf file
- Slackware-mirrors file in /etc/slpkg
Fixed:
- Upgrade Slackware packages if installed

2.0.6 - 18/11/2014
Fixed:
- Setup.py file

2.0.5 - 18/11/2014
Added:
- /etc/slpkg.conf file
- Move "--current" switch in /etc/slpkg.conf file
- Local PACKAGES.TXT for Slackware repository
- Options to view package description
- All repositories in tracking dependencies options '-t'
- Configuration file managment
Fixed:
- Bugfix upgrading binary packages

2.0.4 - 07/11/2014
Added:
- Robby Workman, Alien Bob (Eric Hameleers) and slacky.eu repositories
Fixed:
- Remove list reference

2.0.3 - 29/10/2014
Fixed:
- Arguments.
- Spenedencies log
- Pydoc pager
- List packaging paging

2.0.2 - 21/10/2014
Fixed:
- Source code

2.0.1 - 20/10/2014
Fixed:
- Bugfix md5 checksum failed
- Download all sources before build in view options

2.0.0 - 15/10/2014
Fixed:
- Align PEP8 code style
- SBo arch
- Package splitting

1.9.9 - 11/10/2014
Added:
- Queue options

1.9.8 - 07/10/2014
Fixed:
- Source code update

1.9.7 - 06/10/2014
Fixed:
- Bugfix UnboundLocalError: local variable 'arch' referenced before assignment

1.9.6 - 04/10/2014
FIxed:
- Bugfix install packages from slack repo

1.9.5 - 04/10/2014
Fixed:
- Added 'aaa_elflibs' in blacklist
- Current version upgrade only installed packages
- Gzip man page in setup.py
- Install blacklist configuration file through setup.py
- Added Gb unit in slack repo

1.9.4 - 01/10/2014
Added:
- Support install packages from Slackware current (version) repository
- Support upgrade current version. (Upgrade all Slackware current tree)
Fixed:
- Arguments

1.9.3 - 29/09/2014
Added:
- Blacklist configuration file
- Blacklist options

1.9.2 - 27/09/2014
Fixed:
- Remove argparse
- Create downloader module with wget

1.9.9 - 25/09/2014
Fixed:
- Bugfix v1.9.0 no update slackbuilds packages
- Arch in sbo upgrade

1.9.0 - 24/09/2014
Fixed:
- Arguments.
- Replace less command with pydoc

1.8.9 - 23/09/2014
Added:
- Short description
- View matching packages from SBo repository
Fixed:
- Open-close files as SLACKBUILDS.TXT

1.8.8 - 22/09/2014
Fixed:
- Alignment viewing packages
- Build time
Added:
- Search dependencies from local SLACKBUILDS.TXT file
        
1.8.7 - 19/09/2014
Fixed:
- Build time

1.8.6 - 14/09/2014
Fixed:
- Correction of reference installing or upgrading
- Updated find installed packages
Added:
- Print total file size of installed packages
- Highlight upgraded packages from slack repo 

1.8.5 - 13/09/2014
Fixed:
- Convert kb to mb
- Build sources with spaces in filenames like "Sublime Text 2.0.2 x64.tar.bz2"

1.8.4 - 10/09/2014
Added:
- MD5SUM check file
- Build time

1.8.3 - 08/09/2014
Fixed:
- Messages

1.8.2 - 08/09/2014
Fixed:
- Resolving dependencies '-c sbo upgrade' option
- Update sbo summarys
Added:
- Build log file

Version 1.8.1
1.8.1 - 04/09/2014
Fixed:
- Install.sh script to install wget download tar.gz archive file
- Install packages like adobe-reader

1.8.0 - 02-09-2014
Fixed:
- Arch view dependencies in action -s sbo <package>
- Find packages with version in action -s sbo <package>
- Remove to remove packages after download because not useful
- Download the some package and wget -N command not working

1.7.9 - 30/08/2014
Added:
- Extra and pasture packages from official Slackware tree
- Install.sh script
Fixed:
- Remove destination file after copy to sbo script directory
- Fix appearance build tag, the packages that do not include 
- _slack tag

1.7.8 - 28/08/2014
Fixed:
- ImportError: No module named __metadata__

1.7.7 - 26/08/2014
Fixed:
- Install noarch packages from SBo repository
- Avoid '%README%' as dependency
- Arguments
- Messages

1.7.6 - 25/08/2014
Fixed:
- IndexError '-aa' in cli argparseoptions
- Arch's
Added:
- Upgrade all SBo packages

1.7.5 - 22/08/2014
Added: 
- Report of packages will be installed the options `slpkg -s sbo <package>`, `slpkg -s slack <package>`, `slpkg -c slack upgrade`
Fixed:
- Mirrors for Slackware x86

1.7.4 - 17/08/2014
Fixed:
- Bugfix NameError: global name 'getpass' is not defined
Added:
- Downloaded .asc files to upgrade or install packages from Slackware tree
- Calculate file sizes in the process of installing 
- Packages or upgrading from Slackware mirrors

1.7.3 - 16/8/2014
Fixed:
- Sort the packets in the list view. We thank Dave for help https://github.com/wvragga.
- Bugfix reinstall lilo after upgrading kernel.
- Removed some code system and replaced with Python code.
- Reinstall if packages exist and upgrading if not in options slpkg -s slack <packages>
- New paths created, ChangeLog.txt saved in /var/log/slpkg and SLACKBUILDS.TXT in /var/lib/slpkg/sbo_repo
- Upgrade initilazation method 
- Replace mkdir -p with os.mkdir and create directories only if not exists

1.7.2 - 13/08/2014
Fixed:
- Messages

1.7.1 - 11/08/2014
Fixed:
- Bugfix OSError: [Errno 2] No such file or directory: '/tmp/slpkg/patches/
Added:
- Change the way to search packages from slackbuilds.org.
- The route search package eventually becomes found after ChangeLog.txt change

1.7.0 - 09/08/2014
Added:
- Removes packages with all dependencies

1.6.9 - 04/08/2014
Fixed:
- Remove non-useful code
- /tmp/slpkg/readme/ path create
Added:
- Build path, drop all packages in Slpkg_Build directory
- Build and install packages only if new version available and
- Package not installed (slpkg -s sbo)
- Display installed packages in tracking dependencies

1.6.8 - 01/08/2014
Fixed:
- Grap http extra sources with space in line start like
- Package EMBASSY
- KeyboardInterrupt

1.6.7 - 31/07/2014
Fixed:
- Packages remove
- OSError: [Errno 2] No such file or directory:
- Messages

30-07-2014
Version 1.6.6

[Updated] - Fix 'Wrong file' when build packages

1.6.5 - 28/07/2014
Added:
- Slack, noarch and other in list (slpkg -l)
- Index in list (slpkg -l)
- Install packages via official Slackware mirrors
Fixed:
- Messages

[Updated] - Arguments views

1.6.3 - 28/07/2014
Fixed:
- Messages
- IndexError: tuple index out of range

1.6.3 - 27/07/2014
Fixed:
- Arguments
- NameError: global name 'sp' is not defined

1.6.2 - 26/07/2014
Added:
- Distribution upgrade from official Slackware mirrors `slpkg -c slack upgrade`
Fixed:
- Change detection packages mode. 2x much faster 
- Messages

1.6.1 - 22/07/2014
Fixed:
- Fix messages
- Package remove
- Package find
- Package print contents 

1.6.0 - 21/07/2014
Fixed: 
- Remove package (slpkg -r)
- Added and fix messages
- Create __metadata__

1.5.9 - 18-07-2014
Fixed:
- Create sub-modules

1.5.8 - 18-07-2014
Fixed:
- Report packages before removed (slpkg -r)

1.5.7 - 17-07-2014
Fixed:
- IndentationError: expected an indented block

1.5.6 - 17/07/2014
Added:
- Setuptools as secondary installer

1.5.5 - 15/07/2014
Fixed:
- Create slpkg.py module

1.5.4 - 13/07/2014
Fixed:
- Remove files in tmp directory after read

1.5.3 - 24/06/2014
Fixed:
- IOError: [Errno 13] Permission denied: (file = open("/tmp/slpkg/readme/" + name + site, "w"))

1.5.2 - 24/06/2014
Fixed:
- Urllib2.URLError: <urlopen error [Errno 111] Connection refused>

1.5.1 - 12/06/2014
Fixed:
- Return download link on architectures other x86_64

1.5.0 - 07/06/2014
Fixed:
- Download if server file is newer than local
- Source code

1.4.9 - 06/06/2014
Fixed:
- Exit from loop after build in option 'network'
- Source code

1.4.8 - 06/06/2014
Fixed: 
- Print message to upgrade, install, reinstall and report files to removed

1.4.7 - 04/06/2014
Added:
- Download/build/install in choises (-n) network and (-c) check

1.4.6 - 05/06/2014
Fixed:
- Build noarch packages

1.4.5 - 04/06/2014
Added:
- Support ftp links
- Report already installed packages

1.4.4 - 03/06/2014
Added:
- Support ALL extra sources
Fixed: 
- Out of range in SBo version link with filename

1.4.3 - 03/06/2014
Fixed:
- Avoid build packages with more than four arguments

1.4.2 - 03/06/2014
Fixed:
- Avoid build package if already installed
- Download if file already installed

1.4.1 - 31/05/2014
Fixed:
- Avoid download package if already installed

1.4.0 - 30/05/2014
Fixed:
- Install SBo packages with different tag
- Avoid build and install already installed packages

1.3.9 - 30/05/2014
Fixed:
- Remove to search for SBo script no needed
- New naming the arguments
- Source code

1.3.8 - 30/05/2014
Fixed:
- No dependencies found

1.3.7 - 29/05/2014
Fixed:
- Link filename with version

1.3.6 - 28/05/2014
Added:
- Download package with all dependencies build and install all

1.3.5 - 24/05/2014
Fixed:
- Print out "no dependecies" tracking function
- Confirmation delete packages

1.3.4 - 23/05/2014
Fixed:
- (sre_constants.error) recognize package names with special characters

1.3.3 - 22/05/2014
Added:
- Download and build package

1.3.2 - 22/05/2014
Added:
- View info and SlackBuild file
Fixed:
- Bbuild arguments messages
- TypeError: unsupported operand type(s) for +: 'NoneType' and 'str' in sbo_requires_pkg function (sbo_url = sbo_url + name + ".info")
	
1.3.1 - 21/05/2014
Added:
- View README file

1.3.0 - 21/05/2014
Fixed:
- Argparse view

1.2.9 - 21/05/2014
Added:
- Tracking dependencies

1.2.8 - 20/05/2014
Added:
- Download package from www.slackbuild.org
- Support build packages with extra sources

1.2.7 - 20/05/2014
Fixed:
- Overwrite code into functions

1.2.6 - 20/05/2014
Fixed:
- Better code, better speed... enjoy !!!

1.2.5 - 19/05/2014
- Fix download source x86_64 arcitecture

1.2.4 - 19/05/2014
Added:
- Download source code by pc arcitecture

1.2.3 - 19-05-2014
Fixed: 
- Check packages for updates
Added:
- Progress bar to searching

1.2.2 - 19/05/2014
Fixed:
- Libraries repository

1.2.1 - 19/05/2014
Fixed:
- Functions

1.2.0 - 17/05/2014
Added:
- If your packages from www.slackbuilds.org is up to date

1.1.9 - 17/05/2014
Fixed:
- Notify message if exist package in fuction remove

1.1.8 - 17/05/2014
Added:
- Check root user
Fixed:
- Find and display packages

1.1.7 - 16-05-2014
Fixed:
- Functions

1.1.6 - 15-05-2014
Fixed:
- Removed stupid option binary search 

1.1.5 - 15/05/2014
Added:
- Multi install, upgrade, remove and find packages
- Find from network slackbuilds links and sources

1.1.4 - 14/05/2014
Fixed:
- Function sbo_requires_pkg do not use .txt file

1.1.3 - 14-05-2014
Added:
- Find requirements package from www.slackbuild.org

1.1.2 - 13/05/2014
Added:
- Find already binary packages in /tmp directory

1.1.1 - 13/05/2014
Fixed:
- List print out

1.1.0 - 12-05-2014
Added:
- Search from SBo and print link for download

1.0.9 - 12/05/2014
Fixed: 
- Warning messages amd colors print out

1.0.8 - 12/05/2014
Added:
- Signle install argument
- Two options in list argument
Fixed:
- Fix arguments

1.0.7 - 11/05/2014
Fixed:
- Null arguments

1.0.6 - 11/05/2014
Fixed:
- Updated slackbuild argument

1.0.5 - 10/05/2014
Added: 
- Auto build package choice
Fixed:
- Man page and README.rst file

1.0.3 - 10/05/2014
Added:
- Function find_package

1.0.2 - 10/05/2014
Fixed:
- setup.py file
- Man page slpkg.8 gziped

1.0.1 - 09-05-2014
Added:
- Support install man page

1.0.0 - 09/05/2014
Added:
- Added man page

0.0.3 - 09/05/2014
Added:
- Support warning message if remove package
- Replace remove command

0.0.2 - 08/05/2014
Added:
- Support reinstall package
Fixed:
- Version print out

-------------------------------------------------------------------

0.0.1 - 07/05/2014
Notes:
- Released version 0.0.1, developmnet status Aplha
